> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# Networks of from contracts of this tenant



## OpenAPI

````yaml /openapi.json get /api/v1/tenant/{id}/networks
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/tenant/{id}/networks:
    get:
      tags:
        - Tenant Route
      summary: Networks of from contracts of this tenant
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NetworksDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    NetworksDto:
      type: object
      properties:
        data:
          description: Response data
          type: array
          items:
            type: string
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````